<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">

	<link rel="apple-touch-icon" sizes="57x57" href="../img/favicon/apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="../img/favicon/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="../img/favicon/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="../img/favicon/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="../img/favicon/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="../img/favicon/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="../img/favicon/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="../img/favicon/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="../img/favicon/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192"  href="../img/favicon/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="../img/favicon/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="../img/favicon/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="../img/favicon/favicon-16x16.png">
	<link rel="manifest" href="../img/favicon/manifest.json">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileImage" content="../img/favicon/ms-icon-144x144.png">
	<meta name="theme-color" content="#ffffff">

	<meta name="description" content="vibe and co. website description" />

	<link rel="stylesheet" href="../css/reset-min.css">
	<link rel="stylesheet" href="../css/normalize-min.css">
	<link rel="stylesheet" href="../assets/fonts/fonts.css">
	<link rel="stylesheet" href="../assets/fontawesome-5.11.2/css/all.min.css">
	<link rel="stylesheet" href="../css/main-styles.css">
	<link rel="stylesheet" href="../css/content-styles.css">
	<!-- remove in production 
	<link rel="stylesheet" href="css/ally-help.css">-->

    <title>Jaren McDonald || Digital Marketing</title>
</head>

<body>

	<h1 class="sr-only">Testing</h1>


	<a href="#mainContent" class="skip-btn btn" id="skipToContent">Skip to main content</a>


	<header class="header-con container-wide">
		<div class="wrapper">

			<div class="header__logo">
				<h2>LPL</h2>
			</div>

			<div class="header__menu">
				<button class="btn">
					<i class="fas fa-bars active" aria-hidden="true" title="menu open"></i>
					<i class="fas fa-times" aria-hidden="true" title="menu close"></i>
					<span class="sr-only">Open and close menu</span>
				</button>

				<div class="header__nav container-wide">
					<nav class="nav-wrapper">
						<a href="../index.html#work" class="nav-item">Work</a>
						<a href="../index.html#contact" class="nav-item">Contact</a>
					</nav>
				</div>
			</div>

		</div>
	</header>


	<main class="work-sample main-con container-full" id="mainContent">
		<div class="wrapper">


			<section class="work-banner">
				<img src="../img/mgh-banner.jpg" alt="university skyline">
			</section>

			<section class="work-info">

				<div class="work_date work-text">
					<h4>Date</h4>
					<p>Oct. 2017</p>
				</div>

				<div class="work_client work-text">
					<h4>Client</h4>
					<p>Western University Housing and Ancillary Services</p>
				</div>

				<div class="work_client work-text">
					<h4>Creative Fields</h4>
					<p>Animation, Graphic Design</p>
				</div>

			</section>

			<section class="work-description container">
				<div class="wrapper work-text">

					<h2>Housing Roommate Selections</h2>

					<p>The Western University Housing department oversees the entire student residence experience. When it comes to choosing a roommate, Western offers the choice to live with anyone regardless of gender. This video was made to inform prospective student of the options available.</p>

					<div class="work_img">
						<video controls>
							<source src="../videos/mgh-video-sample.mp4" type="video/mp4">
							<p>Your browser doesn't support mp4 videos.</p>
						</video>
					</div>

				</div>
			</section>

			<section class="back-home container">
				<div class="wrapper">
					<a href="../index.html" title="take me back home">Back</a>
				</div>
			</section>


			<section id="contact" class="contact-con container">
				<div class="wrapper">

					<section class="contact-text container-wide">
						<div class="wrapper">
							<h3>Say hi!</h3>
							<a href="mailto:jaren.mcd@gmail.com">jaren.mcd@gmail.com</a>
							<p>I love to design and make things. I design, develop, prototype, and share what I make with the world. Say hi!</p>
							<p>Jaren McDonald</p>
						</div>
					</section>

					<section class="form-con">
						<form name="contact" method="POST" netlify-honeypot="bot-field" data-netlify-recaptcha="true" data-netlify="true">
							<p class="hid">
						    	<label>Don’t fill this out if you're human: <input name="bot-field" /></label>
						  	</p>
							<p>
						    	<label>Email: <input type="text" name="email" /></label>
						  	</p>
							<p>
						    	<label>Message: <textarea name="message"></textarea></label>
						  	</p>
							<div data-netlify-recaptcha="true"></div>
							<p>
						    	<button type="submit">Send <i class="fas fa-paper-plane" title="paper plane icon"></i></button>
						  	</p>
						</form>
					</section>

				</div>
			</section>

		</div>
	</main>


	<footer class="footer-con container-wide">
		<div class="wrapper">

			<div class="footer-social-icons">
				<a href="https://gitlab.com/j.mcdonald12">
					<i class="fab fa-gitlab" title="gitlab logo"></i>
					<span class="sr-only">link to gitlab</span>
				</a>
				<a href="https://www.youtube.com/channel/UCZcsa-k02f4Yr8YIHhkTLDQ">
					<i class="fab fa-youtube" title="youtube logo"></i>
					<span class="sr-only">link to youtube</span>
				</a>
			</div>

		</div>
	</footer>


	<div class="copyright container-wide">
		<p>&copy; <span id="copyrightYear"></span> Jaren McDonald</p>
	</div>


	<!-- JS Files -->
	<script src="../js/jquery-2.1.1.js"></script>
	<script src="../js/zenscroll-min.js"></script>
	<script src="../js/global-scripts.js"></script>
	<script src="../js/script.js"></script>

</body>

</html>
